# Generated by Django 3.2.7 on 2021-09-24 08:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='note',
            name='id',
        ),
        migrations.AlterField(
            model_name='note',
            name='title',
            field=models.CharField(max_length=30, primary_key=True, serialize=False),
        ),
    ]
